---
date: 2019-03-26
title: "hugo list expired"
slug: hugo_list_expired
url: /commands/hugo_list_expired/
---
## hugo list expired

List all posts already expired

### Synopsis

List all of the posts in your content directory which has already
expired.

```
hugo list expired [flags]
```

### Options

```
  -h, --help   help for expired
```

### Options inherited from parent commands

```
      --config string      config file (default is path/config.yaml|json|toml)
      --configDir string   config dir (default "config")
      --debug              debug output
      --log                enable Logging
      --logFile string     log File path (if set, logging enabled automatically)
      --quiet              build in quiet mode
  -s, --source string      filesystem path to read files relative from
  -v, --verbose            verbose output
      --verboseLog         verbose logging
```

### SEE ALSO

* [hugo list](/commands/hugo_list/)	 - Listing out various types of content

###### Auto generated by spf13/cobra on 26-Mar-2019
